Gatana logoGatana Docs
RoutesAuthMe

/auth/me

Get metadata about the authenticated user

GET
/auth/me
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://YOUR_ORG_ID.gatana.ai/api/v1/auth/me"
{
  "isPlayground": true,
  "hasPaidSubscription": true,
  "hasAssistant": true,
  "hasGlamaRegistry": true,
  "user": {
    "id": "string",
    "tenantId": "string",
    "name": "string",
    "apiKey": "string",
    "email": "string",
    "role": "member",
    "isServiceAccount": true,
    "createdAt": "string",
    "updatedAt": "string",
    "isSuperAdministrator": true
  },
  "tenant": {
    "id": "string",
    "isMcpAuthorizationApiKeyEnabled": true,
    "isOutputCompressionAllowed": true,
    "grantUsersInstallServersPolicy": true,
    "displayName": "string",
    "isTrial": true,
    "isPerSeatSubscription": true,
    "subscriptionPlan": "string",
    "subscriptionSeats": 0,
    "numberOfEnabledUsers": 0,
    "memberDefaultRole": "member",
    "freeCredits": 0,
    "paidCredits": 0,
    "defaultResourceLimits": {
      "cpu": "string",
      "memory": "string"
    },
    "defaultResourceRequests": {
      "cpu": "string",
      "memory": "string"
    },
    "abilities": {
      "canHaveMultipleUsers": true,
      "canUseSandbox": true,
      "canUseHostedServers": true,
      "canUseLocalServers": true,
      "maxEnabledServers": 0,
      "canUseAiCompression": true,
      "maxUsers": 0,
      "canUseCodeMode": true,
      "canUseSiemStreaming": true,
      "canUseDeploymentStorage": true,
      "canUseTailscale": true,
      "hasPaidFeatures": true
    },
    "trialEndDate": "string",
    "trialExtendedForFeedback": true
  },
  "rules": [
    null
  ],
  "quota": {
    "enabledServers": {
      "quota": 0,
      "current": 0,
      "remaining": 0
    }
  }
}